body {
	margin: 10px 0px 20px 0px;
	border: 0;
	padding: 0;
	background-color: #888888;
	
        
	}

.clr
{
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
}


	
	
	

a:link {
	color: #993333;
                text-decoration: none;
                font-weight: bold;
	}

a:visited {
	color: #993333;
                text-decoration: none;
                font-weight: bold;
	}

a:active {
	color: #993333;
                text-decoration: none;
                font-weight: bold;
	}

a:hover {
	color: #003366;
                text-decoration: none;
                font-weight: bold;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 100%;
	background-color: #FFFFFF;
        border: 1px solid #000;
        width:960px;
        margin-left:auto;
        margin-right:auto;
	}

#float {
	float: right;
	position: relative; top;
	right: 0px;
                }

#banner-img {
        margin-left: 0px;
        margin-top:0px;
	background: #FFFFFF url("http://theunitedamerican.blogs.com/bring_it_on/Bring_it_on_3_Banner960x150.jpg") no-repeat 0px 0px;
	height: 150px;
	}



div.img-link a {
        display: block;
        height: 150px;
        text-decoration: none;
        }

.banner-alt {
	display: none;
	}

#banner {
	display: none;
	}



#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;
	
	
	}

#banner h2 {
	font-size: small;
	}

#pagebody
{
	position: relative;
	width: 100%;
}

#pagebody-inner
{
	position: static;
	width: 100%;
}
#left {
	position: absolute;
	left: 9px;
	top: 0px;
	width: 220px;
	overflow: hidden;
                margin-top: 5px;
	}

#center {
		margin-right: 240px;
        margin-left: 240px;
        min-height: 15400px;
		}

*html #center{
height: 15400px;
}

.content {
	padding: 35px 15px 5px 15px;
	/*background-color: #FFFFFF;*/
	background-color: #E8E8E8;
	border: 1px solid #333333;
                border-top:0px;	
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: small;
	}



#right {
	
	position: absolute;
	right: 9px;
	top: 0px;
	width: 220px;
	overflow: hidden;
	}

.content p {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 130%;
	text-align: left;
	margin-bottom: 10px;
	}



.content blockquote{
                             font-family: Arial, sans-serif;
                             text-align: left; 
                             padding:0px 0px 0px 3px;
                             border-left:1px solid #800000;
                             }



.content li {
	line-height: 130%;
                text-align: left;
                margin-bottom: 2px;
	}

.content h2 {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: medium;
	
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 20px;
	padding: 3px;
	}

.content h3 {
	
	font-weight:bold;
	FONT-FAMILY: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
                font-size:16pt;
	COLOR: #000000;
                margin-bottom: 5px;
                line-height: 130%;
	text-align: left;

                
                  }



.initialcap        {
                                float:left;
                                margin-top:0px;
                                color:#800000;
                                padding-top:.2em;
                                font-size:36pt;
                                height:19pt;
                                font-weight:bold;
                                font-family:"times","Times New Roman";
                                }

.justify {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 130%;
	text-align: justify;
	margin-bottom: 5px;
	}

.content p.posted {
	clear: both;
	color: #999999;
	font-family: Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #666666;
	text-align: right;
	font-weight: bold;
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.content p.date {
	clear: both;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	
	margin-top: 5px;
	margin-bottom: 10px;


	}

.sidebar {
	padding: 10px;
	}
#calendar {
  	line-height: 140%;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #000000;
                background-color: #E8E8E8;
	font-family: Arial, sans-serif;
	font-size: 11px;
                border-top: 1px solid #000000;
                border-bottom: 1px solid #000000;
                border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
  	padding: 3px;
	letter-spacing: .1em;
	}

.sidebar h3 {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
                margin-bottom: 3px;
	}

.sidebar h4 {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
                margin-bottom: 3px;
	}

.sidebar h5 {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	}

.sidebar ul {
	padding-left: 0px;
	margin-left: 15px;
	margin-bottom: 5px;
	}

.sidebar li {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
		margin-top: 5px;
	list-style-type: decimal;
	}

.sidebar img {
	border: 0px solid #EEEEEE;
	}

.about a, .about a:link, .about a:visited {
color:#fff;
text-decoration:none;
}

.about a:hover {
color:#fff;
text-decoration:underline;
}

.photo {
	text-align: left;
	margin-bottom: 5px;
	}

.link-note {
	font-family: Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #333333;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.image {	
            float: center;
            width: 300px;
	
           }

.image-full {	
                   width: 300px;
	
	}

.image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 5px;
	}

.image-thumbnail img {
	width: 115px;
	height: 115px;
                margin-bottom: 2px;
	}

.ttb {

margin: 0px;
margin-bottom: 30px;
background-color: #FFFFFF;

}

.ttb h2 {
color: #000000;
font-family: Arial, sans-serif;
font-size: 11px;
text-align: left;
font-weight: bold;
margin: 0px; 
border: 0px;
padding: 10px 0px 2px 0px;
}

.ttb h5 {
color: #000000;
font-family: Arial, sans-serif;
font-size: 11px;
text-align: left;
font-weight: bold;
margin: 0px; 
border: 0px;
padding: 10px 0px 2px 0px;
}

.ttb h6 {
color: #000000;
font-family: Arial, sans-serif;
font-size: 12px;
text-align: left;
font-weight: bold;
margin-top: 5px;
margin-bottom: 1px;
line-height: 14px; 
border: 0px;

padding: 10px 0px 2px 0px;
}

.ttb p.date {
	clear: both;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	
	margin-top: 1px;
	margin-bottom: 12px;


	}

.ttb li {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 100%;
                margin-top: 3px;
                margin-bottom: 3px;	
	list-style-type: disc;
               
                }

.ttb ul {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
		margin-top: 5px;
	list-style-type: decimal;
	}

.ttb p {
color: #000000;
font-family: Verdana, Arial, helvetica, sans-serif;
font-size: 10px;
text-align: left;
line-height: 14px;
margin: 0px;
margin-bottom: 7px;
}
.ttb p.posted {
color: #777777;
font-family: Arial, sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 14px;
text-align: left;
text-transform: lowercase;
padding: 0px 0px 7px 0px;
margin-bottom: 15px;
}


.ttb blockquote {width: 150px;
color:black;
float: center;
background-color: #f2f2f2;

border:1px solid maroon;
line-height:140%;
padding:5px;
margin-top:10px;
margin-left:10px;
margin-right:10px;
margin-bottom: 5px;
}


.ttb image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 2px;
	}

.ttb image-thumbnail img {
	width: 115px;
	height: 115px;
                margin-bottom: 2px;
	}

.rwn {
padding: 0px 10px 10px 10px;
margin: 0px;
margin-bottom: 10px;
background-color: #FFFFFF;
border: 1px solid #000000;
}

.rwn h2 {
color: #000000;
font-family: Arial, sans-serif;
font-size: 11px;
text-align: left;
font-weight: bold;
margin: 0px; 
border: 0px;
padding: 5px 0px 2px 0px;
}

.rwn h5 {
color: #000000;
font-family: Arial, sans-serif;
font-size: 11px;
text-align: left;
font-weight: bold;
margin: 0px; 
border: 0px;
padding: 0px 0px 0px 0px;
}

.rwn h6 {
color: maroon;
FONT-FAMILY: Georgia,Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
text-align: left;
font-weight: bold;
margin: 0px; 
border: 0px;
padding: 10px 0px 2px 0px;
}

.rwn p {
color: #000000;
font-family: Verdana, Arial, helvetica, sans-serif;
font-size: 10px;
text-align: left;
line-height: 14px;
margin: 0px;
margin-bottom: 7px;
}

.rwn p.posted {
color: #777777;
font-family: Arial, sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 14px;
text-align: left;
text-transform: lowercase;
padding: 0px 0px 7px 0px;

}

.rwn blockquote {
font-family: "Courier New", Courier, monospace;
text-align: left; 
padding:0px 0px 0px 3px;
border-left:1px solid #800000;

}

/* ph=1 */
